@import url(http://fonts.googleapis.com/css?family=Quicksand);

@font-face { font-family: 'Linux Biolinum O';
		src: local(Linux Biolinum O),
		     url(/fonts/LinBiolinum_R.woff) format(woff); }
@font-face { font-family: 'Linux Biolinum O';
		src: local(Linux Biolinum O Italic),
		     url(/fonts/LinBiolinum_RI.woff) format(woff);
		font-style: oblique; }
@font-face { font-family: 'Linux Biolinum O';
		src: local(Linux Biolinum O Bold),
		     url(/fonts/LinBiolinum_RB.woff) format(woff);
		font-weight: bold; }

@font-face { font-family: 'Linux Libertine O';
		src: local(Linux Libertine O),
		     url(/fonts/LinLibertine_R.woff) format(woff); }
@font-face { font-family: 'Linux Libertine O';
		src: local(Linux Libertine O Italic),
		     url(/fonts/LinLibertine_RI.woff) format(woff);
		font-style: oblique; }
@font-face { font-family: 'Linux Libertine O';
		src: local(Linux Libertine O Bold),
		     url(/fonts/LinLibertine_RB.woff) format(woff);
		font-weight: bold; }

body {
	background: white;
	color: black;
	margin-left: 3%;
	margin-right: 3%;
	font-family: 'Linux Libertine O', sans-serif;
}

a:hover { color: green }

.inset, .sect1 P, .sect1 .programlisting {
	margin-left: 4%;
	margin-right: 4%;
}

h2, h3, dt {
	font-family: 'Linux Biolinum O', serif;
	/*color: rgb(96,16,255);*/
}

h3, dt {
	/*font-size: 100%;
	font-style: oblique;*/
	font-weight: bold;
}

.refentry pre, .refentry tt, .refentry code {
	font-size: 90%;
}

h1, .refnamediv h2  {
	color: rgb(255,96,16);
	font-family: Quicksand, sans-serif;
	font-weight: bold;
}

.pillarbox, button img {
	vertical-align: middle;
}

.refnamediv h2 {
	font-size: 130%;
}


.boxed, .refentry { 
	border: 1px solid black;
	margin-top: 1em;
	margin-bottom: 1em;
	padding-left: 1em;
	padding-right: 1em;
}

.boxed { 
	color: black;
	background-color: rgb(220,220,237); 
}

.refentry h1 {
	text-align: left;
	font-size: 120%;
}

.refentry h2 {
	text-align: left;
	font-size: 110%;
}

.refentry h3 {
	text-align: left;
	font-size: 110%;
}

.refentry {
	background-color: rgb(240,240,240); 
}

div#body, div.article {
	position: absolute;
	left: 20%;
	right: 0;
	margin: 6pt 3% 0 1em;
}

div#menu {
	margin: 6pt 1em 0 3%;
	position: fixed;
	font-family: Quicksand, sans-serif;
	right: 80%;
	left: 0;
	text-align: center;
	border: 1px solid black;
	padding: 1%;
	/*margin: 1%;*/

	background: -o-linear-gradient(top left,rgb(192,192,200),rgb(245,245,250),rgb(192,192,200));
	background: -webkit-linear-gradient(top left,rgb(220,220,220),white,rgb(220,220,220));
	background: -moz-linear-gradient(top left,rgb(192,192,200),rgb(245,245,250),rgb(192,192,200));
	background-color: rgb(220,220,240);

        box-shadow: 3px 3px 7px #777;
        -moz-box-shadow: 3px 3px 7px #777;

}

div.menuitem a {
	display: block;
	text-decoration: none;
}

div.menuitem a:hover {
	background: -o-linear-gradient(left,rgb(120,120,162),rgb(180,180,245),rgb(120,120,162));
	background: -webkit-linear-gradient(left,rgb(120,120,162),rgb(180,180,245),rgb(120,120,162));
	background: -moz-linear-gradient(left,rgb(120,120,162),rgb(180,180,245),rgb(120,120,162));
	background-color: rgb(92,92,128);
	color: white;
}

div.menuitem, div.active {
	margin: 2.5%;
	line-height: 150%;
	background-color: rgb(200,200,240);
	border: 1px solid black;
}

hr {
	clear: both;
}

.lhs {
	float: left;
	margin-right: 1em;
}

dt {
	margin-top: 12pt;
}

dd {
	width: 85%;
	margin-top: 6pt;
	margin-bottom: 6pt;
}

.columns {
	-webkit-column-count: 2;
	-moz-column-count: 2;
	-o-column-count: 2;
	column-count: 2;
}

